package com.zxhl.cms.utils

/**
 *
 * @Description:     java类作用描述
 * @Author:         lidandan
 * @CreateDate:     2021/12/29 4:17 下午
 */
interface ChatCallback<T> {
    fun onResult(result: T?)
    fun onError(code: String?, errorMsg: String?)
}